 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 56px;
}

.u-section-1 .u-text-1 {
  font-size: 1.55556rem;
  margin: 13px 0;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  font-size: 1.5555611111111112rem;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-text-1 {
    width: auto;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 60px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 58px;
  }

  .u-section-1 .u-btn-1 {
    font-size: 1.27778rem;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 52px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 42px;
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 10px;
  }
} .u-section-3 {
  min-height: 645px;
  background-image: none;
}

.u-section-3 .u-layout-wrap-1 {
  width: calc(((100% - 1140px) / 2)  + 1136px);
  margin: 0 0 0 auto;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 645px;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px 60px 30px 0;
}

.u-section-3 .u-text-1 {
  font-size: 3.75rem;
  margin: 163px 0 0;
}

.u-section-3 .u-text-2 {
  font-size: 1.125rem;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 20px 0 0;
}

.u-section-3 .u-image-1 {
  background-image: url("../images/IMG_2537.jpg");
  background-position: 50% 50%;
  min-height: 645px;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.41;
  background-size: cover;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px 0;
}

@media (max-width: 1199px) {
   .u-section-3 {
    min-height: 550px;
  }

  .u-section-3 .u-layout-wrap-1 {
    width: calc(((100% - 940px) / 2)  + 940px);
    margin-top: 1px;
    margin-bottom: 1px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 719px;
  }

  .u-section-3 .u-text-1 {
    --animation-custom_in-translate_x: -100px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 0.3;
  }

  .u-section-3 .u-image-1 {
    min-height: 549px;
  }
}

@media (max-width: 991px) {
   .u-section-3 {
    min-height: 927px;
  }

  .u-section-3 .u-layout-wrap-1 {
    width: calc(((100% - 720px) / 2)  + 720px);
    margin-top: 0;
    margin-bottom: 52px;
  }

  .u-section-3 .u-layout-cell-1 {
    order: 0;
    min-height: 100px;
  }

  .u-section-3 .u-container-layout-1 {
    padding: 45px 100px 50px 50px;
  }

  .u-section-3 .u-text-1 {
    margin-top: 0;
  }

  .u-section-3 .u-image-1 {
    min-height: 598px;
    order: 1;
  }
}

@media (max-width: 767px) {
   .u-section-3 {
    min-height: 713px;
  }

  .u-section-3 .u-layout-wrap-1 {
    width: calc(((100% - 540px) / 2)  + 540px);
    margin-top: 1px;
    margin-bottom: 1px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-top: 50px;
    padding-right: 120px;
    padding-left: 0;
  }

  .u-section-3 .u-text-1 {
    font-size: 3rem;
  }

  .u-section-3 .u-image-1 {
    min-height: 449px;
  }
}

@media (max-width: 575px) {
   .u-section-3 {
    min-height: 517px;
  }

  .u-section-3 .u-layout-wrap-1 {
    width: calc(((100% - 340px) / 2)  + 340px);
  }

  .u-section-3 .u-container-layout-1 {
    padding-top: 34px;
    padding-right: 0;
  }

  .u-section-3 .u-text-1 {
    font-size: 2.25rem;
    width: auto;
    margin-right: 99px;
    margin-left: 1px;
  }

  .u-section-3 .u-text-2 {
    width: auto;
    margin-top: 24px;
    margin-right: 100px;
  }

  .u-section-3 .u-image-1 {
    min-height: 274px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 316px;
}

.u-section-4 .u-image-1 {
  width: 214px;
  height: 214px;
  background-image: url("../images/blue-jar806.jpg");
  background-position: 50% 50%;
  margin: 64px auto 0 0;
}

.u-section-4 .u-text-1 {
  font-weight: 600;
  width: 606px;
  margin: -214px auto 0;
}

.u-section-4 .u-text-2 {
  margin: 21px 0 60px 267px;
}

.u-section-4 .u-btn-1 {
  background-image: none;
  font-weight: 600;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 266px;
  }

  .u-section-4 .u-image-1 {
    margin-top: 20px;
  }

  .u-section-4 .u-text-1 {
    width: auto;
    margin-top: -202px;
    margin-left: 270px;
  }

  .u-section-4 .u-text-2 {
    width: auto;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 514px;
  }

  .u-section-4 .u-image-1 {
    margin-top: 82px;
    margin-left: auto;
  }

  .u-section-4 .u-text-1 {
    margin-top: -272px;
    margin-left: 24px;
  }

  .u-section-4 .u-text-2 {
    margin: 268px 24px 27px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 488px;
  }

  .u-section-4 .u-image-1 {
    width: 175px;
    height: 175px;
    margin-top: 81px;
  }

  .u-section-4 .u-text-1 {
    margin-top: -232px;
  }

  .u-section-4 .u-text-2 {
    margin-top: 231px;
    margin-right: 0;
    margin-bottom: 32px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 564px;
  }

  .u-section-4 .u-image-1 {
    margin-left: 42px;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 316px;
}

.u-section-5 .u-image-1 {
  width: 214px;
  height: 214px;
  margin: 64px auto 0 1px;
}

.u-section-5 .u-text-1 {
  font-weight: 600;
  width: 606px;
  margin: -214px auto 0;
}

.u-section-5 .u-text-2 {
  margin: 20px 0 60px 267px;
}

.u-section-5 .u-btn-1 {
  background-image: none;
  font-weight: 600;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 266px;
  }

  .u-section-5 .u-image-1 {
    margin-top: 20px;
  }

  .u-section-5 .u-text-1 {
    width: auto;
    margin-top: -202px;
    margin-left: 270px;
  }

  .u-section-5 .u-text-2 {
    width: auto;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 511px;
  }

  .u-section-5 .u-image-1 {
    margin-top: 82px;
    margin-left: auto;
  }

  .u-section-5 .u-text-1 {
    margin-top: -272px;
    margin-left: 24px;
  }

  .u-section-5 .u-text-2 {
    margin: 264px 24px 31px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 488px;
  }

  .u-section-5 .u-image-1 {
    width: 175px;
    height: 175px;
    margin-top: 81px;
  }

  .u-section-5 .u-text-1 {
    margin-top: -232px;
  }

  .u-section-5 .u-text-2 {
    margin-top: 231px;
    margin-right: 0;
    margin-bottom: 32px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 564px;
  }

  .u-section-5 .u-image-1 {
    margin-left: 42px;
  }
}.u-section-6 .u-sheet-1 {
  min-height: 583px;
}

.u-section-6 .u-text-1 {
  margin: 70px 326px 0 0;
}

.u-section-6 .u-list-1 {
  margin-top: 43px;
  margin-bottom: 23px;
}

.u-section-6 .u-repeater-1 {
  grid-template-columns: repeat(2, 50%);
  min-height: 415px;
  grid-gap: 0px;
}

.u-section-6 .u-container-layout-1 {
  padding: 30px 20px 24px;
}

.u-section-6 .u-icon-1 {
  width: 10px;
  height: 10px;
  margin: 9px auto 0 0;
  padding: 0;
}

.u-section-6 .u-text-2 {
  font-weight: 300;
  margin: -19px 53px 0 29px;
}

.u-section-6 .u-btn-1 {
  background-image: none;
  font-weight: 500;
  padding: 0;
}

.u-section-6 .u-container-layout-2 {
  padding: 30px 20px 24px;
}

.u-section-6 .u-icon-2 {
  width: 10px;
  height: 10px;
  margin: 9px auto 0 0;
  padding: 0;
}

.u-section-6 .u-text-3 {
  font-weight: 300;
  margin: -19px 53px 0 29px;
}

.u-section-6 .u-btn-2 {
  background-image: none;
  font-weight: 500;
  padding: 0;
}

.u-section-6 .u-container-layout-3 {
  padding: 30px 20px 24px;
}

.u-section-6 .u-icon-3 {
  width: 10px;
  height: 10px;
  margin: 9px auto 0 0;
  padding: 0;
}

.u-section-6 .u-text-4 {
  font-weight: 300;
  margin: -19px 53px 0 29px;
}

.u-section-6 .u-btn-3 {
  background-image: none;
  font-weight: 500;
  padding: 0;
}

.u-section-6 .u-container-layout-4 {
  padding: 30px 20px 24px;
}

.u-section-6 .u-icon-4 {
  width: 10px;
  height: 10px;
  margin: 9px auto 0 0;
  padding: 0;
}

.u-section-6 .u-text-5 {
  font-weight: 300;
  margin: -19px 53px 0 29px;
}

.u-section-6 .u-btn-4 {
  background-image: none;
  font-weight: 500;
  padding: 0;
}

.u-section-6 .u-container-layout-5 {
  padding: 30px 20px 24px;
}

.u-section-6 .u-icon-5 {
  width: 10px;
  height: 10px;
  margin: 9px auto 0 0;
  padding: 0;
}

.u-section-6 .u-text-6 {
  font-weight: 300;
  margin: -19px 53px 0 29px;
}

.u-section-6 .u-btn-5 {
  background-image: none;
  font-weight: 500;
  padding: 0;
}

.u-section-6 .u-container-layout-6 {
  padding: 30px 20px 24px;
}

.u-section-6 .u-icon-6 {
  width: 10px;
  height: 10px;
  margin: 9px auto 0 0;
  padding: 0;
}

.u-section-6 .u-text-7 {
  font-weight: 300;
  margin: -19px 53px 0 29px;
}

.u-section-6 .u-btn-6 {
  background-image: none;
  font-weight: 500;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 596px;
  }

  .u-section-6 .u-text-1 {
    margin-right: 126px;
  }

  .u-section-6 .u-list-1 {
    margin-bottom: 39px;
  }

  .u-section-6 .u-repeater-1 {
    min-height: 412px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-bottom: 23px;
  }

  .u-section-6 .u-text-2 {
    width: auto;
    margin-right: 0;
    margin-left: 42px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-bottom: 23px;
  }

  .u-section-6 .u-text-3 {
    width: auto;
    margin-right: 0;
    margin-left: 42px;
  }

  .u-section-6 .u-container-layout-3 {
    padding-bottom: 23px;
  }

  .u-section-6 .u-text-4 {
    width: auto;
    margin-right: 0;
    margin-left: 42px;
  }

  .u-section-6 .u-container-layout-4 {
    padding-bottom: 23px;
  }

  .u-section-6 .u-text-5 {
    width: auto;
    margin-right: 0;
    margin-left: 42px;
  }

  .u-section-6 .u-container-layout-5 {
    padding-bottom: 23px;
  }

  .u-section-6 .u-text-6 {
    width: auto;
    margin-right: 0;
    margin-left: 42px;
  }

  .u-section-6 .u-container-layout-6 {
    padding-bottom: 23px;
  }

  .u-section-6 .u-text-7 {
    width: auto;
    margin-right: 0;
    margin-left: 42px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 779px;
  }

  .u-section-6 .u-text-1 {
    width: auto;
    margin-top: 25px;
    margin-right: 0;
  }

  .u-section-6 .u-list-1 {
    margin-top: 28px;
    margin-bottom: 0;
  }

  .u-section-6 .u-repeater-1 {
    grid-template-columns: 100%;
    min-height: 694px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-top: 2px;
    padding-bottom: 2px;
  }

  .u-section-6 .u-text-2 {
    margin-right: -25px;
    margin-left: 25px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-top: 2px;
    padding-bottom: 2px;
  }

  .u-section-6 .u-text-3 {
    margin-right: -25px;
    margin-left: 25px;
  }

  .u-section-6 .u-container-layout-3 {
    padding-top: 2px;
    padding-bottom: 2px;
  }

  .u-section-6 .u-text-4 {
    margin-right: -25px;
    margin-left: 25px;
  }

  .u-section-6 .u-container-layout-4 {
    padding-top: 2px;
    padding-bottom: 2px;
  }

  .u-section-6 .u-text-5 {
    margin-right: -25px;
    margin-left: 25px;
  }

  .u-section-6 .u-container-layout-5 {
    padding-top: 2px;
    padding-bottom: 2px;
  }

  .u-section-6 .u-text-6 {
    margin-right: -25px;
    margin-left: 25px;
  }

  .u-section-6 .u-container-layout-6 {
    padding-top: 2px;
    padding-bottom: 2px;
  }

  .u-section-6 .u-text-7 {
    margin-right: -25px;
    margin-left: 25px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 827px;
  }

  .u-section-6 .u-text-1 {
    margin-right: 130px;
  }

  .u-section-6 .u-list-1 {
    margin-bottom: 15px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-text-2 {
    margin-top: -18px;
    margin-right: -19px;
    margin-left: 19px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-text-3 {
    margin-top: -18px;
    margin-right: -19px;
    margin-left: 19px;
  }

  .u-section-6 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-text-4 {
    margin-top: -18px;
    margin-right: -19px;
    margin-left: 19px;
  }

  .u-section-6 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-text-5 {
    margin-top: -18px;
    margin-right: -19px;
    margin-left: 19px;
  }

  .u-section-6 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-text-6 {
    margin-top: -18px;
    margin-right: -19px;
    margin-left: 19px;
  }

  .u-section-6 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-text-7 {
    margin-top: -18px;
    margin-right: -19px;
    margin-left: 19px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 50vh;
  }

  .u-section-6 .u-text-1 {
    margin-right: 0;
  }

  .u-section-6 .u-list-1 {
    margin-bottom: 11px;
  }

  .u-section-6 .u-repeater-1 {
    min-height: 567px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-top: 1px;
    padding-bottom: 1px;
  }

  .u-section-6 .u-icon-1 {
    margin-top: 10px;
  }

  .u-section-6 .u-text-2 {
    margin-top: -20px;
    margin-right: 0;
    margin-left: 23px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-top: 1px;
    padding-bottom: 1px;
  }

  .u-section-6 .u-icon-2 {
    margin-top: 10px;
  }

  .u-section-6 .u-text-3 {
    margin-top: -20px;
    margin-right: 0;
    margin-left: 23px;
  }

  .u-section-6 .u-container-layout-3 {
    padding-top: 1px;
    padding-bottom: 1px;
  }

  .u-section-6 .u-icon-3 {
    margin-top: 10px;
  }

  .u-section-6 .u-text-4 {
    margin-top: -20px;
    margin-right: 0;
    margin-left: 23px;
  }

  .u-section-6 .u-container-layout-4 {
    padding-top: 1px;
    padding-bottom: 1px;
  }

  .u-section-6 .u-icon-4 {
    margin-top: 10px;
  }

  .u-section-6 .u-text-5 {
    margin-top: -20px;
    margin-right: 0;
    margin-left: 23px;
  }

  .u-section-6 .u-container-layout-5 {
    padding-top: 1px;
    padding-bottom: 1px;
  }

  .u-section-6 .u-icon-5 {
    margin-top: 10px;
  }

  .u-section-6 .u-text-6 {
    margin-top: -20px;
    margin-right: 0;
    margin-left: 23px;
  }

  .u-section-6 .u-container-layout-6 {
    padding-top: 1px;
    padding-bottom: 1px;
  }

  .u-section-6 .u-icon-6 {
    margin-top: 10px;
  }

  .u-section-6 .u-text-7 {
    margin-top: -20px;
    margin-right: 0;
    margin-left: 23px;
  }
}.u-section-7 .u-sheet-1 {
  min-height: 518px;
}

.u-section-7 .u-text-1 {
  margin: 45px 0 23px;
}

@media (max-width: 1199px) {
  .u-section-7 .u-sheet-1 {
    min-height: 544px;
  }

  .u-section-7 .u-text-1 {
    width: auto;
    margin-top: 19px;
    margin-bottom: 19px;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-sheet-1 {
    min-height: 692px;
  }
}.u-section-8 .u-sheet-1 {
  min-height: 242px;
}

@media (max-width: 767px) {
  .u-section-8 .u-sheet-1 {
    min-height: 634px;
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-sheet-1 {
    min-height: 10px;
  }
}